/*
============== CONTENTS ==============

 1：共通レイアウト
 2：お知らせ
 3：ストーリー
 4：自己紹介
 5：商品情報
 6：ダウンロード
 7：観察日記
 8：スペシャル
 9：コラボ
 
======================================
*/


/* 1：共通レイアウト========================================================================================================= */

#contents        {background:url(../images/bg.gif); margin:0; padding:0;}

#main            {width:950px; background:url(../images/mbg.png); margin:0 auto; padding:0; overflow:hidden;}
#main:after      {content:""; display:block; clear:both; height:1px; overflow:hidden;}
* html main      {height:1em; overflow:visible;}


.totop{text-align:right; font-size:10px; clear:both;}

/* メニューエリア ----------------- */
#main_left       {width:242px; margin:0; padding:0; float:left;}

#logo            {margin:0; padding:10px 0 10px 13px;}

#menu            {margin:0; padding:0 0 0 20px;}
#menu ul         {list-style-type:none; margin:0; padding:0;}
#menu ul li      {margin:0; padding:0 0 2px 0;}

#twitter         {width:205px; margin:0; padding:10px 0 10px 20px;}


/* コンテンツエリア --------------- */
#main_right      {width:698px; margin:0; padding:10px 10px 10px 0; float:right;}

h2               {margin:0; padding:0;}
#main_bg         {width:692px; background:url(../images/umbg.gif) repeat-y; margin:0; padding:0;}
.main_bg_nao     {width:692px; background:url(../images/bg_nao.gif) no-repeat bottom right; margin:0; padding:0;}
.main_contents   {margin:0; padding:0 20px;}
#main_foot       {height:11px; background:url(../images/umbg_ft.gif) no-repeat; margin:0; padding:0;}
#main_foot2      {height:11px; background:url(../images/umbg_ft2.gif) no-repeat; margin:0; padding:0;}

.pagetop         {width:692px; text-align:right; margin:0; padding:3px 0 0 0;}



/* 2：お知らせ ============================================================================================================== */
#news .title      {background:url(../images/dot.gif) bottom repeat-x; margin:0 0 10px 0; padding:0;}
#news .title  h3  {font-size:14px; color:#f39a0f;background:url(../images/icon.gif) no-repeat center left; position:relative; vertical-align:middle; margin:0; padding:3px 0 5px 10px;}

#news .title2     {background:url(../images/dot.gif) bottom repeat-x; margin:0 0 10px 0; padding:0;}
#news .title2  h3 {font-size:14px; color:#f39a0f;background:url(../images/icon2.gif) no-repeat top left; position:relative; vertical-align:middle; margin:0; padding:3px 0 5px 10px;}

#news .box        {width:652px; height:auto; margin:0 0 35px 0; padding:0;}



/* 3：ストーリー ============================================================================================================ */
#story h3         {margin:0 0 10px 0; padding:0;}
#story .title     {background:url(../images/dot.gif) bottom repeat-x; margin:0 0 10px 0; padding:0; }
#story .title  h4 {font-size:14px; color:#f39a0f;background:url(../images/icon.gif) no-repeat center left; position:relative; vertical-align:middle; margin:0; padding:3px 0 5px 10px;}
#story .box       {width:652px; height:auto; margin:15px 0 0 0; padding:0;}
#story .topdet    {width:652px; height:169px;}
#story .topcut    {width:300px; height:169px; float:left;}
#story .more      {width:300px; height:61px; margin-top:50px; margin-right:20px; float:right;}
#story .detcut    {width:610px; margin:auto;}
#story .storylist {width:650px; height:40px; margin-top:5px; margin-bottom:5px; vertical-align:middle;}



/* 4：自己紹介 ============================================================================================================== */

/* タブ --------------------------- */
#intro #tab              {width:652px; margin:0; padding:0; overflow:hidden;}
#intro .tab:after        {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #intro tab        {height:1em; overflow:visible;}
#intro ul                {height:28px; border-bottom:1px solid #ffcc00; list-style-type:none; margin:0; padding:0;}
#intro li                {top:1px; z-index:1; position: relative; margin:0 0 0 3px; padding:0; float:left;}


/* STAFF＆CAST -------------------- */
#intro #staff            {margin:15px 0 0 0; padding:0;}
#intro #staff h3         {margin:0 0 10px 0; padding:0;}
#intro #staff p          {font-size:14px; line-height:20px; margin:0; padding:0;}
#intro #staff .box       {width:652px; height:auto; margin:0; padding:0; overflow:hidden;}
#intro #staff .box:after {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #intro #staff box {height:1em; overflow:visible;}
#intro #staff .box_staff {width:322px; margin:0; padding:0 20px 0 0; float:left;}
#intro #staff .box_cast  {width:310px; margin:0; padding:0; float:left;}


/* CHARACTER ---------------------- */
#intro #chara            {width:652px; height:550px; margin:5px 0 0 0; padding:0;}
#intro #chara table      {width:652px; height:550px; border:0; margin:0; padding:0;}

/* lightwindow */
#chara_pop               {width:620px; height:470px; margin:0; padding:0;}
#chara_pop h3            {margin:0 0 7px 0; padding:0;}
#chara_pop #txt          {width:448px; margin:15px 0 0 0; padding:0; float:right;}
#chara_pop #txt p        {width:430px; font-size:14px; line-height:18px; color:#595656; margin:0; padding:0;}
#chara_pop #txt_age      {width:240px; margin:15px 0 0 0; padding:0; float:right;}
#chara_pop #txt_age p    {width:210px; font-size:14px; line-height:18px; color:#595656; margin:0; padding:0;}
.chara_bg_shusuke        {background:url(../images/intro/shusuke_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_nao            {background:url(../images/intro/nao_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_iroha          {background:url(../images/intro/iroha_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_mayuka         {background:url(../images/intro/mayuka_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_hirono         {background:url(../images/intro/hirono_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_haruka         {background:url(../images/intro/haruka_img.gif) no-repeat; margin:0; padding:0;}
.chara_bg_shuji          {background:url(../images/intro/shuji_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_nanaka         {background:url(../images/intro/nanaka_img.gif) right no-repeat; margin:0; padding:0;}
.chara_bg_age            {background:url(../images/intro/age_img.gif) right no-repeat; margin:0; padding:0;}



/* 5：商品情報 ============================================================================================================== */

/* タブ --------------------------- */
#release #tab         {width:652px; margin:0 0 15px 0; padding:0; overflow:hidden;}
#release .tab:after   {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #release tab   {height:1em; overflow:visible;}
#release ul           {height:28px; border-bottom:1px solid #ffcc00; list-style-type:none; margin:0; padding:0;}
#release li           {top:1px; z-index:1; position: relative; margin:0 0 0 3px; padding:0; float:left;}


/* 中身 --------------------------- */
#release h3           {font-size:14px; color:#f39a0f; background:url(../images/dot.gif) bottom repeat-x; margin:0 0 10px 0; padding:0 0 5px 0;}
#release h4           {font-size:14px; color:#f39a0f; background:url(../images/dot.gif) bottom repeat-x; margin:0 0 10px 0; padding:0 0 5px 0;}

/* CD/BD・DVD */
#release .box         {width:652px; height:auto; margin:0 0 20px 0; padding:0; overflow:hidden;}
#release .box:after   {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #release box   {height:1em; overflow:visible;}
#release .box_left    {width:172px; margin:0; padding:0; float:left;}
#release .box_right   {width:480px; margin:0; padding:0; float:left;}

/* COMICS */
#release .box_c       {width:652px; height:auto; margin:0 0 20px 0; padding:0; overflow:hidden;}
#release .box_c:after {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #release box_c {height:1em; overflow:visible;}
#release .box_c_left  {width:130px; margin:0; padding:0; float:left;}
#release .box_c_right {width:522px; margin:0; padding:0; float:left;}

/* リリース情報 */
.DBtmp_box           {margin:0; padding:0;}
.DBtmp_left          {margin:0; padding:0;}
.DBtmp_right         {margin:0; padding:0;}
.DBtmp_compound      {margin:0; padding:0;}
.DBtmp_catch         {font-size:10px; font-weight:bold; color:#f39a0f; margin:0; padding:0;}
.DBtmp_title         {font-size:14px; font-weight:bold; color:#f39a0f; background:url(../images/dot.gif) bottom repeat-x; margin:0; padding:0 0 5px 0;}
.DBtmp_subtitle      {margin:0; padding:0;}
.DBtmp_date          {margin:0; padding:0;}
.DBtmp_detail        {margin:0; padding:0;}
.DBtmp_line          {margin:0; padding:0;}



/* 6：ダウンロード ========================================================================================================== */
#download h3       {margin:0; padding:0 0 10px 0;}

#download .btnlist {width:652px; height:118px; margin:0 0 5px 0; padding:0;}
#download .btnl    {width:331px; height:118px; float:left;}
#download .btnr    {width:321px; height:118px; float:right;}

/* TV放送連動企画 */
#download #oasp    {height:520px; margin:0 auto; padding:0;}
#download th       {color:#ffffff; font-weight:bold; text-align:center; background-color:#f29300; border:1px solid #f29300; margin:0; padding:3px;}
#download td       {height:30px; text-align:center; border:1px solid #f29300; margin:0; padding:5px;}
#download td.title {color:#ffffff; font-weight:bold; text-align:center; background-color:#f29300; border:1px solid #f29300; margin:0; padding:3px;}

#oasp_pop          {width:535px; height:470px; margin:0 auto; padding:0;}
#oasp_pop h1       {width:535px; margin:0 auto; padding:10px 0;}
#oasp_pop .txt     {width:535px; text-align:center; margin:0 auto; padding:5px 0;}
#oasp_pop .size    {text-align:center; background-color:#ffffff; border:2px solid #f29300; margin:0 auto; padding:5px;}



/* 7：観察日記 ============================================================================================================== */



/* 8：スペシャル ============================================================================================================ */
#special h3         {margin:0; padding:0 0 10px 0;}

#special .btnlist   {width:652px; height:118px; margin:0 0 5px 0; padding:0;}
#special .btnl      {width:331px; height:118px; float:left;}
#special .btnr      {width:321px; height:118px; float:right;}

/* 番組 */
#special #bangumi   {width:652px; text-align:center; margin:0 auto; padding:0;}
#bangumi_pop        {width:450px; text-align:center; margin:0 auto; padding:0;}
#bangumi_pop .title {font-size:14px; line-height:18px; font-weight:bold; text-align:center; margin:0 auto; padding:10px 0;}
#bangumi_pop .copy  {font-size:10px; line-height:18px; text-align:center; margin:0 auto; padding:0;}

/* フォーム */
#form               {width:535px; margin:0 auto; padding:0;}
#form h1            {width:535px; margin:0 auto; padding:10px 0;}
form                {margin:0; padding:0;}
#form td.left       {width:160px; color:#ffffff; font-weight:bold; background-color:#f29300; margin:0; padding:5px;}
#form td.right      {width:300px; color:#595656; background-color:#ffffff; border:1px solid #f29300; margin:0; padding:5px;}
#form input.form    {width:300px; margin:0; padding:0px;}
#form textarea.form {width:300px; margin:0; padding:0px;}
#form #txt          {font-size:10px; line-height:18px; background-color:#ffffff; border:1px solid #f29300; margin:5px 0; padding:5px;}
#form #close        {font-size:14px; font-weight:bold; line-height:18px; text-align:center; margin:0; padding:10px 0;}
#form #copy         {font-size:10px; line-height:18px; text-align:center; margin:0; padding:0;}

/* 動画 */
#special #movie     {width:450px; height:425px; margin:0 auto; padding:95px 0 0 0;}

/* Cute Angel */
#cute_angel         {width:905px; margin:10px auto; padding:0;}

/* 先行カット */
#special .cutwrap   {width:650px; height:180px; margin:0 0 8px 0; padding:0;}
#special .cutl      {width:320px; height:180px; float:left;}
#special .cutr      {width:320px; height:180px; float:right;}



/* 9：放送情報 ============================================================================================================ */
#onair              {text-align:center; margin:auto; position:relative;}



/* 9：コラボ ============================================================================================================== */
#collabo            {width:920px; margin:15px auto; padding:0;}

#collabo h2         {width:920px; margin:0 auto; padding:0 0 15px 0;}
#collabo h3         {width:850px; margin:0 auto; padding:0 0 5px 0;}
#collabo h4         {font-size:14px; color:#f39a0f; font-weight:bold; margin:0; padding:0;}

#collabo #intro     {width:820px; background-color:#fffee3; border:3px dashed #f39a0f; margin:0 auto 30px auto; padding:10px;}
#collabo .info      {width:826px; background-color:#ffffff; border:2px dashed #f39a0f; margin:0 auto 30px auto; padding:10px;}
#collabo p          {margin:15px 0 13px 0;;padding:0;}
#collabo .line      {border-bottom:2px dashed #f39a0f;}
